---
group:
  name: 'downloads'
  description: ''
  projects:
  - name: 'chenshuo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hardysimpson'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'libevent'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rogerdudler'
    description: ''
    mirrorRelease: false
    topic: ''
  